/*********************************************\
		Desktop First Method
\*********************************************/
.single-post .section-single-post ul {
    margin-bottom: 40px;
}

.single-post .section-single-post ul li {
    font-family: Gilroy;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;
    color: #0F0F19;
    margin-bottom: 20px;
    padding-left: 30px;
    background: url(../img/svg/post-list-icon.svg) 0 5px no-repeat;
}

.single-post .section-single-post ol {
    list-style: none;
    counter-reset: my-awesome-counter;
    margin: 0;
    padding: 0;
}

.single-post .section-single-post ol li {
    counter-increment: my-awesome-counter;
    font-family: Gilroy;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;
    color: #0F0F19;
    margin-bottom: 20px;
}
.single-post .section-single-post ol li:before {
    content: "0" counter(my-awesome-counter);
    font-family: Gilroy;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    color: #C09E69;
    margin-right: 14px;
}
.polylang_langswitcher{
	display:inline-block;
    margin-right: 30px;
}
.polylang_langswitcher .lang-item {
    display:inline-block;
}
.polylang_langswitcher li:first-child{
	padding-right: 15px;
}

.footer .social .hvr-grow img{
	padding-right: 15px;
}
#menu-dokumenty, #menu-dokumenti{
	display:flex;
}
#menu-dokumenty li, #menu-dokumenti li{
	padding-right: 30px;
}

.articles__block_img {
    object-fit: cover;
    width: 100%;
}


.articles__block_info .excerpt {
    min-height: 75px;
}



.section-blog-content .pagination .nav-link span.current {
    background: #C09E69;
    color: #fff;
}
.section-blog-content .pagination .nav-link span {
    display: block;
    width: 45px;
    height: 45px;
    font-family: Gilroy;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 45px;
    color: #000000;
    border: 1px solid #DBDBDB;
    box-sizing: border-box;
    border-radius: 10px;
    text-align: center;
    transition: all 0.3s linear;
    margin-right: 9px;
}


.sidebar .social-block__link .hvr-grow img{
	padding-right: 15px;
}
.sidebar .social-block__link .hvr-grow{
	display: flex;
    align-items: center;
}
	
.categorylist{	
	font-family: Gilroy;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #0F0F19;
    display: block;
    margin-bottom: 10px;
    cursor: pointer;
    padding: 0.2em;
	
}	
.categorylist.active{	
	
	color: #C09E69;
    font-weight: 700;
}
.section-blog-content h2{
	padding-top: 80px;
	padding-bottom: 40px;
	text-align: center;
}


.main-header nav ul {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}


.section-blog-content {
    padding: 50px 0;
}


 .newbut{
  overflow: hidden;
  
 }
  
/*.newbut:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 1.5em;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.6);
  transform: translateX(-4em) skewX(-45deg);
    animation-name: move-light;
  animation-iteration-count: infinite;
  animation-timing-function: cubic-bezier(0.85, 0, 0.15, 1);
  animation-duration: 3s;
  -webkit-animation-name: move-light;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: cubic-bezier(0.85, 0, 0.15, 1);
  -webkit-animation-duration:3s;
  opacity: 0.2;
}*/
/*.newbut:hover:before {
      animation-name: move-light;
  animation-iteration-count: infinite;
  animation-timing-function: cubic-bezier(1.0,0,0,1.0);
  animation-duration: 2s;
  -webkit-animation-name: move-light;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: cubic-bezier(1.0,0,0,1.0);
  -webkit-animation-duration: 2s;
}*/







@keyframes move-light {
  from {
    transform: translateX(-4em) skewX(-45deg);
  }
  to {
    transform: translateX(15em) skewX(-45deg);
  }
}


.articles__block .views p.category {
    font-family: Gilroy;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 25px;
    color: #C09E69;
    margin-left: 12px;
}


.section-help-you .items__list2 {
    counter-reset: item 5;
    list-style-type: none;
}

.section-help-you .items.it3 .items__list2 li {
    max-width: 380px;
}
.section-help-you .items__list2 li {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    counter-increment: item;
    margin-bottom: 0.6em;
    font-weight: 400;
    max-width: 400px;
    padding-left: 20px;
    margin-bottom: 40px;
    font-family: Gilroy;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;
    color: #0F0F19;
}
.section-help-you .items__list2.green li::before {
    border: 2px solid #99C264;
    color: #99C264;
}
.section-help-you .items__list2 li::before {
    position: absolute;
   /* content: counter(item, decimal-leading-zero) " ";*/
   content: counter(item, decimal-leading-zero) " ";
    border: 2px solid #D44F45;
    border-radius: 50%;
    width: 46px;
    height: 46px;
    text-align: center;
    line-height: 46px;
    font-family: Gilroy;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    color: #D44F45;
    left: -50px;
    background: #fff;
}
.section-help-you .items__list2.green li::after {
    border-left: 2px dotted #99C264;
}
.section-help-you .items__list2 li::after {
    content: '';
    position: absolute;
    width: 1px;
    height: 100px;
    left: -28px;
    top: 40px;
    border-left: 2px dotted #d44f45;
    z-index: -1;
}
.section-help-you .items__list2 li:last-child {
    margin: 0;
}
.section-help-you .items__list2.green li:last-child::after {
    border: none;
}

.section-services h1 {
    max-width: 749px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 58px;
	color: #0F0F19;
}


.section-contacts h1 {
    text-align: center;
    margin-bottom: 80px;
	color: #0F0F19;
}




.section-blog-content h1 {
    text-align: center;
    margin-bottom: 80px;
	color: #0F0F19;
}



.video_reviews .section-video-reviews h1{
	
    text-align: center;
    margin-bottom: 80px;
	color: #0F0F19;
}

.section-subscription h1{
	
    text-align: center;
    margin-bottom: 80px;
	color: #FFFFFF;
}
.section-subscription h1 span {
    color: #C09E69;
}

/*ПОПАпи*/
#modal-form1 .modal-content {
    position: relative;
    border-radius: 10px;
    width: 100%;
    max-width: 1265px;
    margin: 0 auto;
	padding-bottom: 0px; 
     padding-top: 0px;
	background: #FFFFFF;
}

#modal-form1 .modal-content .items {
   display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-flow: row wrap;
    flex-flow: nowrap;
    margin-bottom: 30px;
}
#modal-form1 .modal-content .items  .item1 {
max-width: 657px;
background: #FFFFFF;
border-radius: 10px 0px 0px 10px;
	padding-bottom: 30px; 
     padding-top: 100px;
}
#modal-form1 .modal-content .items  .item2 {
 width: 100%;
max-width: 608px;

background: #F5F2EC;
border-radius: 10px;
padding:80px;
}

#modal-form1 .modal-content .items  .item1 img {
    width: 100%;
}

#modal-form1 .modal-content .items  .item2 .blocks{
 width: 100%;
	max-width: 435px;
}
#modal-form1 .modal-content .items  .item2 .blocks .title{
width: 273px;
border: 3px solid #C09E69;
box-sizing: border-box;
border-radius: 100px;
font-family: Bebas Neue;
font-style: normal;
font-weight: bold;
font-size: 28px;
line-height: 109%;
color: #C09E69;
text-align: center;
padding: 12px;
margin-bottom: 20px;
}
#modal-form1 .modal-content .items  .item2 .blocks .descript{
font-family: Bebas Neue;
font-style: normal;
font-weight: bold;
font-size: 40px;
line-height: 109%;
color: #0F0F19;
margin-bottom: 20px;
}

#modal-form1 .modal-content .items  .item2 .blocks .descript span{
	color: #C09E69;
}
#modal-form1 .modal-content .items  .item2 .blocks .text{
font-family: Gilroy;
font-style: normal;
font-weight: bold;
font-size: 22px;
line-height: 25px;
color: #0F0F19;
margin-bottom: 20px;
}
#modal-form1 .modal-content .items  .item2 .blocks .list_text{
font-family: Gilroy;
font-style: normal;
font-weight: normal;
font-size: 18px;
line-height: 25px;
color: #0F0F19;
width: 257px;

	
}
#modal-form1 .modal-content .items  .item2 .blocks .list{
width: 87px;
background: #222222;
border-radius: 100px;
padding: 7px 12px;
font-family: Gilroy;
font-style: normal;
font-weight: bold;
font-size: 18px;
line-height: 25px;
color: #E0B97D;
margin-right: 12px;
}
#modal-form1 .modal-content .items  .item2 .blocks .lists{
	display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: end;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-flow: row wrap;
    flex-flow: nowrap;
	margin-bottom: 20px;
}
#modal-form1 .modal-content .items  .item2 .blocks .standart-form{
		margin-top: 40px;
}

#modal-form2 .modal-content {
    position: relative;
    border-radius: 10px;
    width: 100%;
    max-width: 1265px;
    margin: 0 auto;
	padding-bottom: 0px; 
     padding-top: 0px;
	background: #FFFFFF;
}
#modal-form2 .modal-content .item1 {
background: #F5F2EC;
border-radius: 10px 10px 0px 0px;
	padding-bottom: 30px; 
     padding-top: 100px;
	 width: 100%;
	 text-align:center;
}
#modal-form2 .modal-content .item1 .title{
font-family: Bebas Neue;
font-style: normal;
font-weight: bold;
font-size: 70px;
line-height: 100%;
align-items: center;
text-align: center;
color: #C09E69;
max-width: 100%;
margin-bottom:10px;
margin-top:30px;
}
#modal-form2 .modal-content .item1 .desc{
font-family: Gilroy;
font-style: normal;
font-weight: bold;
font-size: 22px;
line-height: 25px;
text-align: center;
color: #0F0F19;
margin-bottom:15px;
}
#modal-form2 .modal-content .item1 .text{
font-family: Gilroy;
font-style: normal;
font-weight: normal;
font-size: 18px;
line-height: 25px;
color: #0F0F19;
margin-bottom:50px;	
}
#modal-form2 .modal-content .item2{
	display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-flow: row wrap;
    flex-flow: nowrap;
	margin-bottom: 20px;
	position:relative;
	padding-bottom: 30px;
}
#modal-form2 .modal-content .item2 .lists{
max-width: 320px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    position: relative;
    text-align: center;
}
#modal-form2 .modal-content .item2 .lists .list{
width: 87px;
background: #222222;
border-radius: 100px;
padding: 7px 12px;
font-family: Gilroy;
font-style: normal;
font-weight: bold;
font-size: 18px;
line-height: 25px;
color: #E0B97D;
margin-right: 12px;
position: absolute;
    top: -20px;
    left: calc( 50% - 45px);
    margin-bottom: 20px;
}
#modal-form2 .modal-content .item2 .lists .list_text{
font-family: Gilroy;
font-style: normal;
max-width: 250px;
font-size: 18px;
line-height: 25px;
text-align: center;
color: #0F0F19;
margin-top: 30px;
}
#modal-form2 .modal-content .item2 .lists .list_text span{
	font-weight: bold;
}

/*************************************/

@media only screen and (max-width: 760px) {
	/*2 Madals*/
#modal-form1 .modal-content .items .item1 {
    padding-bottom: 10px;
    padding-top: 10px;
	width: 100%;
    text-align: center;
}
#modal-form1 .modal-content .items .item1 img {
      min-width: 250px;
}

#modal-form1 .modal-content .items {
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
	
}
#modal-form1 .modal-content .items .item2 {
    padding: 15px;
}
#modal-form1 .modal-content .items .item2 .blocks .title {
	  font-size: 18px;
}
#modal-form1 .modal-content .items .item2 .blocks .text {
    font-size: 16px;
	margin-bottom: 10px;
}	
#modal-form1 .modal-content .items .item2 .blocks .descript {
    font-size: 18px;
	margin-bottom: 10px;
}	
#modal-form1 .modal-content .items .item2 .blocks .list_text {
    width: 200px;
	 font-size: 16px;
}	

#modal-form1 .modal-content .items .item2 .blocks .list {
   
    font-size: 16px;
    line-height: 18px;
}
#modal-form1 .modal-content .items  .item2 .blocks .lists{
	margin-bottom: 10px;
}
#modal-form1 .modal-content .items  .item2 .blocks .standart-form{
		margin-top: 20px;
}
#modal-form2 .modal-content .item2 .lists {
    flex-flow: nowrap;
}
#modal-form2 .modal-content .item1 .title {
    font-size: 30px;
    color: #C09E69;
    max-width: 100%;
    margin-bottom: 10px;
    margin-top: 10px;
}
/************************/
.section-help-you .items__list2 {
    margin-bottom: 40px;
}
.section-help-you .items__list2 {
    margin-left: 40px;
}

.section-help-you .items__list2 li {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-flow: column wrap;
    flex-flow: column wrap;
    margin-bottom: 0.6em;
    max-width: 350px;
    padding-left: 10px;
    margin-bottom: 40px;
    font-size: 14px;
    line-height: 17px;
}

 .section-services .services .services__info, .section-one-service .services .services__info, .section-trening .services .services__info {
    margin: 0 auto;
}

.footer p, .footer li a {
    min-width: 140px;
}

.footer .social a {
    display: flex!important;
}
#menu-dokumenty, #menu-dokumenti {
    display: block;
}


.get-btn {
    animation: move-light 0.5s;
}
.get-btn::before{
	animation: move-light 0.5s;
}


.section-contacts h1 {
    text-align: center;
    margin-bottom: 20px;
	font-size: 30px;
    line-height: 33px;
}
.section-services h1 {
    max-width: 749px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 58px;
	font-size: 30px;
    line-height: 33px;
}


.video_reviews .section-video-reviews h1{
	
    max-width: 749px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 58px;
	font-size: 30px;
    line-height: 33px;
}
.section-subscription h1{
	display: inline-block;
    vertical-align: top;
    color: #FFFFFF;
	margin-bottom: 20px;
    max-width: 500px;
	font-size: 30px;
    line-height: 33px;
}
.section-subscription h1 {
    max-width: 250px;
}

.section-blog-content h2 {
    padding-top: 20px;
	
}
.section-blog-content {
    padding: 40px 0; 
}

.section-blog-content h1{
	display: inline-block;
    vertical-align: top;
    color: #FFFFFF;
	margin-bottom: 20px;
    max-width: 500px;
	font-size: 30px;
    line-height: 33px;
}


}

/*.section-reviews .triangle-arrow .slick-prev{
    left: -180px;
    right: 0;
    top: auto;
    z-index: 99;
    bottom: 0;
    margin: 0 auto;
}

.section-reviews .triangle-arrow .slick-next{
    left: 0;
    right: -180px;
    top: auto;
    z-index: 99;
    bottom: 0;
    margin: 0 auto;
}*/